/* CSS Document */

/* CSS Document */

/* 首页 */
body {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin-top: 0px;	
}
td {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
/*gogtop*/
.gogtop {
	font-size: 14px;
	line-height: 20px;
	color: #000000;	
}
.gogtop a:link{
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.gogtop a:hover{
	font-size: 14px;
	line-height: 20px;
	color: #5c5c5c;
	text-decoration: none;
}
.gogtop a:visited{
	font-size: 14px;
	line-height: 20px;
	color: #5c5c5c;
	text-decoration: none;
}
.gogtop_blackbd {
	border: 1px solid #000000;
}
/*更多、时间*/ 
.gog_more {
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.gog_time {  
    font-size: 7pt; color: #999999
}
/*基本链接*/ 
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
/*14号*/ 
.font14 {
	font-size: 14px;
	line-height: 16px;
}

.font14a{font-size:14px;line-height: 16px; color:#000000; font:"黑体";}
.font14a a:link{font-size: 14px; line-height: 16px; color:#000000; font: "黑体";}
.font14a a:visited {text-decoration: none;color:#000000;font-size: 14px; line-height: 16px;}

.font14g{font-size:14px;line-height: 16px; color:#4e4e4e; font:"黑体";}
.font14g a:link{font-size: 14px; line-height: 16px; color:#4e4e4e; font: "黑体";}
.font14g a:visited {text-decoration: none;color:#4e4e4e;font-size: 14px; line-height: 16px;}

/* 要闻标题 */

.Yaowen{font-size:22px;line-height: 28px; color:#d41414; font:"宋体";font-weight:bold;}
.Yaowen a:link{font-size: 22px; line-height: 28px; color:#d41414; font: "宋体";font-weight:bold;}
.Yaowen a:hover{font-size: 22px; line-height: 28px; color:#d41414; font: "宋体";font-weight:bold;text-decoration: underline;}
.Yaowen a:visited {text-decoration: none;color:#ef8310;font-size: 22px; line-height: 28px;font-weight:bold;}
 
/*栏目标题*/

/*黑色标题*/ 

.CultitleB{font-size:16px;line-height: 28px; color:#000000; font:"宋体";font-weight:bold;}
.CultitleB a:link{font-size: 16px; line-height: 28px; color:#000000; font: "宋体";font-weight:bold;}
.CultitleB a:visited {text-decoration: none;color:#000000;font-size: 16px; line-height: 28px;font-weight:bold;}

/*蓝色标题*/ 

.CultitleBlue{font-size:16px;line-height: 28px; color:#088CED; font:"宋体";font-weight:bold;}
.CultitleBlue a:link{font-size: 16px; line-height: 28px; color:#088CED; font: "宋体";font-weight:bold;}
.CultitleBlue a:visited {text-decoration: none;color:#088CED;font-size: 16px; line-height: 28px;font-weight:bold;}

/*红色标题*/ 

.CultitleRed{font-size:16px;line-height: 28px; color:#840400; font:"宋体";font-weight:bold;}
.CultitleRed a:link{font-size: 16px; line-height: 28px; color:#840400; font: "宋体";font-weight:bold;}
.CultitleRed a:visited {text-decoration: none;color:#840400;font-size: 16px; line-height: 28px;font-weight:bold;}

.BigRed{font-size:27px;line-height: 32px; color:#C20100; font:"黑体";font-weight:bold;}
.BigRed a:link{font-size: 27px; line-height: 32px; color:#C20100; font: "黑体";font-weight:bold;}
.BigRed a:visited {text-decoration: none;color:#C20100;font-size: 27px; line-height: 32px;font-weight:bold;}

.font14red{font-size:14px;line-height: 16px; color:#9e1005; font:"宋体";font-weight:bold;}
.font14red a:link{font-size: 14px; line-height: 16px; color:#9e1005; font: "宋体";font-weight:bold;}
.font14red a:visited {text-decoration: none;color:#9e1005;font-size: 14px; line-height: 16px;font-weight:bold;}


/*白色标题*/ 

.CultitleWhit{font-size:16px;line-height: 28px; color:#ffffff; font:"黑体";font-weight:bold;}
.CultitleWhit a:link{font-size: 16px; line-height: 28px; color:#ffffff; font: "黑体";font-weight:bold;}
.CultitleWhit a:visited {text-decoration: none;color:#ffffff;font-size: 16px; line-height: 28px; font: "黑体";font-weight:bold;}

/*橙色标题*/ 

.CultitleG{font-size:18px;line-height: 26px; color:#B63400; font-family: "黑体"}
.CultitleG a:link{font-size:18px; line-height: 26px; color:#B63400; font-family: "黑体"}
.CultitleG a:visited {text-decoration: none;color: #B63400;font-size:18px; line-height: 26px;font-family: "黑体"}

.Cul12G{font-size:12px;line-height: 20px; color:#B63400; font-family: "宋体"}
.Cul12G a:link{font-size:12px;line-height: 20px; color:#B63400; font-family: "宋体"}
.Cul12G a:visited {text-decoration: none;font-size:12px;line-height: 20px; color:#B63400; font-family: "宋体"}

/*16号*/ 

.font16{font-size:16px;line-height: 22px; color:#000000; font:"宋体";}
.font16 a:link{font-size: 16px; line-height: 22px; color:#000000; font: "宋体";}
.font16 a:visited {text-decoration: none;color:#000000;font-size: 16px; line-height: 22px;}

.font16red{font-size:16px;line-height: 22px; color:#C6000F; font:"宋体";}
.font16red a:link{font-size: 16px; line-height: 22px; color:#C6000F; font: "宋体";}
.font16red a:visited {text-decoration: none;color:#C6000F;font-size: 16px; line-height: 22px;}

/*18号*/ 

.font18{font-size:18px;line-height: 24px; color:#000000; font:"宋体";}
.font18 a:link{font-size: 18px; line-height: 24px; color:#000000; font: "宋体";}
.font18 a:visited {text-decoration: none;color:#000000;font-size: 18px; line-height: 24px;}

/*24号*/ 

.font18{font-size:24px;line-height: 32px; color:#000000; font:"宋体";}
.font18 a:link{font-size: 24px; line-height: 32px; color:#000000; font: "宋体";}
.font18 a:visited {text-decoration: none;color:#000000;font-size: 24px; line-height: 32px;}
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 